### Property

# Fwupd Device:update-image

since: 1.4.5

#### Declaration

    property update-image: utf8 [ read, write ]

#### Description [src]

The update image for the device.

Type: | `gchar*`
Available since: | 1.4.5

Default value | NULL
Getter method | `fwupd_device_get_update_image()`
Setter method | `fwupd_device_set_update_image()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no